{"name": "ethnic",
  "VSName": "Ethnic",
  "VCategory": "System",
  "values": [
    {"key": "PPMLN", "value": "Papua Melanezoid"},
    {"key": "NGRID", "value": "Negroid"},
    {"key": "WDOID", "value": "Weddoid"},
    {"key": "MMPM", "value": "Melayu Mongoloid_Proto Melayu"},
    {"key": "MMDM", "value": "Melayu Mongoloid_Deutro Melayu"},
    {"key": "TNGHA", "value": "Tionghoa"},
    {"key": "INDIA", "value": "India"},
    {"key": "ARAB", "value": "Arab"}
  ]
}
